API Reference
Log In
API Reference
These docs are for v2.0. Click to read the latest docs for v2.1.

List Available Slots

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This method lists all the available slots.

Use pagination to browse through all the slots.

Use the page parameter to indicate the page for pagination, e.g. &page=2 to get to the 2nd page of the listing.

Response Schema

  • additionalProperties: false
  • slots
    • Required: no
    • Type: array
    • Items
      • Required: no
      • additionalProperties: false
      • id
        • Required: no
        • Type: string
        • Example: "21d7d019-7940-44d1-a710-0a79dd71cfcd"
      • location
        • Required: no
        • Type: string
        • Example: "Stoltenbergburgh"
      • start_time
        • Required: no
        • Type: string
        • Example: "Wed, Jun 03 @11:27am PDT"
      • end_time
        • Required: no
        • Type: string
        • Example: "Wed, Jun 03 @11:47am PDT"
      • recruiter
        • Required: no
        • Type: string
        • Example: "John Doe"
      • max_attendees
        • Required: no
        • Type: string
        • Example: "3"
  • booked_slots_count
    • Required: no
    • additionalProperties: false
    • first
      • Required: no
      • Type: integer
      • Example: 1
    • previous
      • Required: no
      • Type: null
      • Example: ""
    • current
      • Required: no
      • Type: integer
      • Example: 1
    • next
      • Required: no
      • Type: null
      • Example: ""
    • last
      • Required: no
      • Type: integer
      • Example: 1
Path Params
string
required
Defaults to 01234567-0000-0000-0000-000000000000

stage_id must be passed in as URL parameter

Headers
string
required
Defaults to secret-api-token

Access Token

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json